# Uses of Class
com.germinus.easyconf.AggregatedProperties

Packages that use AggregatedProperties
Package
Description
com.germinus.easyconf

## Uses of AggregatedProperties in com.germinus.easyconf

Fields in com.germinus.easyconf declared as AggregatedProperties
Modifier and Type
Field
Description
`(package private) AggregatedProperties`
ComponentProperties.`properties`
Constructors in com.germinus.easyconf with parameters of type AggregatedProperties
Modifier
Constructor
Description
`(package private)`
`ComponentProperties(AggregatedProperties conf)`